在线建站培训
您的位置: 魔客吧站长论坛建站交流查看内容

安装V9提示不支持fsockopen函数

jinuozha 发表于 2018-6-5 17:23 | 查看:213 | 回复:1
安装的时候就提示这个错误!



哪位帮我看看是什么问题,不知道修改是否正确,还有哪里需要修改的?

eoslin
eoslin 发表于 2018-6-5 18:04
直接跳过第二步